/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* FMSC */
.page-id-287 .type-page header h1 {
    padding: 10px 0 0 10px;
}

/* REMOVE MYSTILE TEMPLATE */

html.boxed body {
margin: 0;
box-shadow: none;
}

body { padding: 0px; height: 100%; }

.footer-wrap { display: none; }

.col-full { max-width: none; margin: 0 auto; }


/* TEMPLATE */

#wrapper {
background: url('/wp-content/uploads/2014/10/bg_top_repeatx.gif') repeat-x #C9CACC;
}

#top { display: none; }


/* TYPOGRAPHY */

body { font-family: Verdana, Calibri, Tahoma, Arial, sans-serif; }

li, p,
#header #navigation ul.nav > li a {
font-size: 11px;
color: #333333;
font-weight: 400;
}

a:hover,
#header #navigation ul.nav > li a:hover {
color: #E1001A;
}

#header #navigation ul.nav > li.current-menu-item > a, #header #navigation ul.nav > li.current_page_item > a {
color: #003781;
font-weight: 700;
}

#header .site-description {
font-size: 14pt;
color: #003781;
font-weight: 700;
}

.type-page header h1 {
font-size: 18px;
line-height: 1.7;
font-family: Verdana,Calibri,Tahoma,Arial,sans-serif;
color: #003781;
}

h2 {
font-family: Verdana, Calibri, Tahoma, Arial, sans-serif;
font-size: 16px;
font-weight: normal;
color: #003781;
}

h3 {
font-family: Verdana, Calibri, Tahoma, Arial, sans-serif;
font-size: 13px;
font-weight: normal;
color: #003781;
}

.widget h3 {
font-size: 14px;
color: #003781;
}


/* HEADER */

#header, #content {
width: 90%;
}

#header hgroup {
position: static;
margin-bottom: 0;
}

#header .site-title {
background: url('/wp-content/uploads/2014/10/allianz-global-assistance-web.jpg') no-repeat;
background-size: contain;
width: 175px; height: 110px;
}

#header .site-title a { display: none; }

.site-description {
position: absolute;
top: 30px;
right: 0;
}

#header {
padding: 30px 0 0 0;
margin-bottom: 20px;
border-bottom: none;
}

#header #navigation {
float: left;
margin: 15px 0 0 40px;
}

#header #navigation ul.nav > li a {
border: none;
background: transparent;
border-radius: 0;
}

#header #navigation ul.nav > li:hover a {
background: transparent;
}

#header .nav-toggle {
top: 30px;
left: 190px;
background-color: transparent;
background-image: none !important;
border: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}

.websymbols {
display:none;
}

.nav-toggle:before {
content: "\f130"; 
font-family: Ionicons; 
font-weight: normal; 
font-style: normal;
font-size: 36px;
line-height: 36px;
color: #003781;
}


/* CONTENT */

#content { min-height: 800px; }

.type-post .meta { display: none; }

.type-post .post-content {
width: 100%;
float: left;
}

.widget {
background-color: #ffffff;
padding: 7px;
width: 100%;
margin-bottom: 5px;
}

.widget h3 { border: none; }

.widget_text h3 {
padding: 0 10px;
}

.widget_text p {
padding: 0 10px;
border-top: 1px solid #D9D9D9;
padding-top: 10px;
margin-top: 10px;
}

#main {
padding: 7px;
background-color: #ffffff;
margin: 0 0 5px 0;
}

.post, .type-page {
margin: 0;
}

.post-meta { display: none; }

.type-page header {
background-size: 100%;
background-repeat: no-repeat;
height: 100%;
}

.post-30 header { background-image: url("/wp-content/uploads/2014/11/home.jpg"); }

.add_posts header { 
background-image: url("/wp-content/uploads/2014/11/sws-australia.jpg"); 
margin: 50px -9px 10px;
}

.post-7 header { background-image: url("/wp-content/uploads/2014/11/how-does-it-work.jpg"); background-position: top center; }

.post-6 header { background-image: url("/wp-content/uploads/2014/11/provider-access.jpg"); background-position: top right; }

.post-9 header { background-image: url("/wp-content/uploads/2014/11/orientation.jpg"); background-position: top center; }

.post-10 header { background-image: url("/wp-content/uploads/2014/11/faqs.jpg"); background-position: top center; }

.post-8 header { background-image: url("/wp-content/uploads/2014/11/contact-us.jpg"); background-position: top right; }

.post-69 header { background-image: url("/wp-content/uploads/2014/11/sws-australia.jpg"); background-position: top left; }

.post-71 header, .post-279 header, .post-282 header { background-image: url("/wp-content/uploads/2014/11/demo.jpg"); background-position: top left; }

.type-page header h1, .add_posts header h1 {
padding: 21.5% 0 0 10px;
}

.type-page .entry {
padding: 10px;
}

.entry h2, .entry h3 {
padding: 20px 0 10px 0;
}

.entry li {
padding: 0 0 0 10px;
margin: 0 0 5px 25px;
}

.entry img { max-width: 95%; }


/* MANUALS */

.manual {
width: 50%;
float:left;
text-align: center;
}

.manual img {
margin: 0 auto;
max-width: 80%;
}

.page-id-96 .type-page header h1, .page-id-91 .type-page header h1, .page-id-126 .type-page header h1, .page-id-140 .type-page header h1, .page-id-142 .type-page header h1, .page-id-158 .type-page header h1, .page-id-161 .type-page header h1, 
.page-id-176 .type-page header h1, .page-id-178 .type-page header h1, .page-id-180 .type-page header h1, .page-id-182 .type-page header h1, .page-id-184 .type-page header h1, .page-id-186 .type-page header h1, .page-id-188 .type-page header h1, .page-id-190 .type-page header h1, .page-id-192 .type-page header h1, .page-id-194 .type-page header h1 {
padding: 5px 0 0 10px;
}

.page-id-96 .widget_text, .page-id-91 .widget_text, .page-id-126 .widget_text, .page-id-140 .widget_text, .page-id-142 .widget_text, .page-id-158 .widget_text, .page-id-161 .widget_text,
.page-id-176 .widget_text, .page-id-178 .widget_text, .page-id-180 .widget_text, .page-id-182 .widget_text, .page-id-184 .widget_text, .page-id-186 .widget_text, .page-id-188 .widget_text, .page-id-190 .widget_text, .page-id-192 .widget_text, .page-id-194 .widget_text {
display: none;
}

.widget_nav_menu { display: none; }

.widget_nav_menu ul.parent { margin: 0; }

.page-id-96 #nav_menu-2, .page-id-91 #nav_menu-2, .page-id-126 #nav_menu-2, .page-id-140 #nav_menu-2, .page-id-142 #nav_menu-2, .page-id-158 #nav_menu-2, .page-id-161 #nav_menu-2 {
display: block;
}

.page-id-176 #nav_menu-3, .page-id-180 #nav_menu-3, .page-id-182 #nav_menu-3, .page-id-184 #nav_menu-3, .page-id-186 #nav_menu-3, .page-id-188 #nav_menu-3, .page-id-190 #nav_menu-3, .page-id-192 #nav_menu-3, .page-id-194 #nav_menu-3 {
display: block;
}

.widget_nav_menu .menu-item a {
padding: 15px;
display: block;
text-align: center;
}

.widget_nav_menu #menu-item-163 a, .widget_nav_menu #menu-item-196 a {
background-color: #003781;
color: #ffffff;
}

.widget_nav_menu #menu-item-237 a, .widget_nav_menu #menu-item-238 a {
background-color: #007698;
color: #ffffff;
margin: 7px 0 0 0;
}

.widget_nav_menu #menu-item-163 ul a, .widget_nav_menu #menu-item-196 ul a {
background-color: #eeeeee;
color: #333333;
}

.widget_nav_menu #menu-item-163 ul a:hover, .widget_nav_menu #menu-item-196 ul a:hover {
background-color: #eeeeee;
color: #E1001A;
}

.widget_nav_menu .sub-menu .current-menu-item a {
color: #003781 !important;
}

.widget_nav_menu .sub-menu .current-menu-item a:before {
content: "\f280";
font-family: "Ionicons";
font-size: 18px;
padding: 0 10px 0 0;
vertical-align: middle;
}

.widget_nav_menu .menu-item:before { display: none !important; }

li > ul { margin: 0; }


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media all and (min-width: 992px) {
	/* Desktop styles go here */

#header, #content {
max-width: 980px;
}


/* CONTENT */

#main { width: 68%; }

#sidebar { width: 30%; }


/* MANUALS */

.post-91 {
background-image: url('/wp-content/uploads/2014/11/sws-affiliate-app.jpg');
background-position: top right;
background-repeat: no-repeat;
}

.post-176 {
background-image: url('/wp-content/uploads/2014/11/sws-app.jpg');
background-position: top right;
background-repeat: no-repeat;
}

}


/* 
TABLET STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media all and (min-width: 768px) and (max-width: 992px) {
	/* Tablet styles go here */

/* HEADER */

#header #navigation {
margin: 0 0 0 40px !Important;
width: 55%;
padding: 0 !important;
}

ul.nav li {
width: auto !important;
}

ul.nav li a {
padding: 0 1em 5px;
}


/* CONTENT */

#main, #sidebar { width: 100%; }

.post-30 header {
margin: 0 0 15px 0;
}

.add_posts header {
margin: 50px -9px 15px;
}


/* MANUALS */

.post-91 {
background-image: url('/wp-content/uploads/2014/11/sws-affiliate-app.jpg');
background-position: top right;
background-repeat: no-repeat;
}

}



/* 
MOBILE LS STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media all and (min-width: 420px) and (max-width: 768px) {
	/* Mobile LS styles go here */

/* TYPOGRAPHY */

.type-page header h1 {
font-size: 14px;
}

h2 {
font-size: 12px;
}

h3 {
font-size: 11px;
}


/* HEADER */

#header #navigation {
margin: 10px -7%;
padding: 10px 7% 15px;
}

#navigation {
width: 115%;
}

ul.nav li {
width: 48%;
float: left;
}

ul.nav li:odd {
margin-right: 2%;
}


/* CONTENT */

#main, #sidebar { width: 100%; }

.type-page header {
background-size: 680px;
height: 175px;
}

.post-30 header {
margin: 0 0 10px 0;
}

.add_posts header {
margin: 50px -9px 15px;
}

.type-page header h1, .add_posts header h1 {
padding: 145px 0 0 10px;
}


/* MANUALS */

.page-id-96 .type-page header, .page-id-91 .type-page header, .page-id-126 .type-page header, .page-id-140 .type-page header, .page-id-142 .type-page header, .page-id-158 .type-page header, .page-id-161 .type-page header {
height: auto;
}


}



/* 
MOBILE PT STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media all and (max-width: 420px) {
	/* Mobile PT styles go here */

/* TYPOGRAPHY */

.type-page header h1 {
font-size: 14px;
}

h2 {
font-size: 12px;
}

h3 {
font-size: 11px;
}


/* HEADER */

#header #navigation {
margin: 10px -7%;
padding: 10px 7% 0px;
}

#navigation {
width: 115%;
}

#header .site-title {
width: 50%;
}

#header .nav-toggle {
left: 53%;
}


/* CONTENT */

#main, #sidebar { width: 100%; }

.type-page header {
background-size: 680px;
height: 175px;
}

.post-30 header {
margin: 0 0 10px 0;
}

.add_posts header {
margin: 50px -9px 15px;
}

.type-page header h1, .add_posts header h1 {
padding: 145px 0 0 10px;
}


/* MANUALS */

.manual {
width: 100%;
}

.page-id-96 .type-page header, .page-id-91 .type-page header, .page-id-126 .type-page header, .page-id-140 .type-page header, .page-id-142 .type-page header, .page-id-158 .type-page header, .page-id-161 .type-page header {
height: auto;
}


}


/* 
PRINT STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the print layout of your site */

@media print {
	/* Print styles go here */

#main {
width: 60% !important;
float: left !important;
}

#sidebar {
width: 30% !important;
float: right !important;
}

#header, #content { width: 100%; min-width: 100%; margin: 0px; }

.site-description {
top: 0px !important;
left: 0px !important;
}

#navigation:before {
content: url('/wp-content/uploads/2014/10/allianz-global-assistance-web-e1416459826687.jpg') !important;
}

#navigation { 
position: absolute; 
top: 30px;
left: 0px !important;
width: 300px;
}

.widget_nav_menu {
border: 2px solid #003781;
}

#navigation a, .widget_nav_menu a {
text-decoration: none;
text-align: left !important;
color: #333333 !important;
padding: 10px !important;
}

#menu-item-163 a {
font-weight: bold;
}

#menu-item-163 ul a {
font-weight: normal;
}

#header #navigation ul.nav {
float: left !important;
margin: 15px 0 0 0 !important;
padding: 0 !important;
}

.nav-toggle { display: none; }

#navigation li, .widget_nav_menu li { 
list-style-type: none;
margin: 0; padding: 0;
}

#content {
position: absolute;
top: 250px;
}

.type-page header h1, .add_posts header h1 {
padding: 0px !important;
}

.type-page header { height: 10px !important; }

.entry h2, .entry h3 { padding: 20px 0 5px 0 !important; }

ul, li { margin: 0; padding: 0; }

}